Image::ExifTool::ISO(3)

NAME
Image::ExifTool::ISO - Read information from ISO 9660 disk images

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read information from ISO 9660 disk images.

AUTHOR
Copyright 2003-2017, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://wiki.osdev.org/ISO_9660>

SEE ALSO
"ISO Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)